<?php

namespace App\Repository;

/**
 * SyncMessageRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class SyncMessageRepository extends \Doctrine\ORM\EntityRepository
{
}
